[General]
Host=192.168.1.5
Port=1883
TopicToken=ICTL

[Slot1]
ActiveDay=62
PwrOnMinute=0
PwrOnHour=9
PwrOnEnable=1
PwrOffMinute=0
PwrOffHour=18
PwrOffEnable=1

[Slot2]
ActiveDay=65
PwrOnMinute=0
PwrOnHour=11
PwrOnEnable=1
PwrOffMinute=0
PwrOffHour=22
PwrOffEnable=1

